/* import roboto font from google cf. https://fonts.google.com/?query=Roboto&selection.family=Roboto */ 
@import url('https://fonts.googleapis.com/css?family=Roboto');

/*************************
 * Import base css
 *************************/


/*************************
 * Remove breda's CSS
 *************************/
 body,
#wrapper,
#wrapper > #wrapperinner,
#footer > #footerinner,
#header
{
    background-image : none !important;
    background-color : transparent !important;
}

body,
#wrapper,
#wrapper > #wrapperinner,
#footer
{
    margin  : 0 !important;
    padding : 0 !important;
}

#wrapper,
#wrapper > #wrapperinner
{
    width     : 100%;
    max-width : 100%;
    min-width : 0;
}

#footer > a:first-child,
#header > a:first-child
{
    display : none;
}

#navigation > ul.navigation > li
{
    float   : none;
    display : inline-block;
}
#collapseExpandLA.expanded, 
#collapseExpandPD.expanded,
#collapseExpandLA.collapsed, 
#collapseExpandPD.collapsed,
.dijitDialogCloseIcon
{
    background-image : url('images/Icons.png') !important;
}


div.dispIcons div.dispFull a span,
div.dispIcons div.dispCover a span,
div.dispIcons div.dispText a span,
.Availability.summary.available > span, 
.Availability.summary.onorder > span, 
.Availability.summary.notavailable > span,
.dijitTitlePane .dijitOpen,
.dijitTitlePane .dijitClosed
{
    background-image : url('images/sprite.png') !important;   
}

/*************************
 * VUB's style
 *************************/

#header,
#banner,
#navigation,
#additional,
#externalLikeShare,
#pageHeading,
#content,
#footer
{
    width  : 950px !important;
    margin : 0 auto !important;
    float  : none !important;
}

body
{
    margin-bottom : 40px !important;
}

body, div, h1, h2, h3, h4, h5, h6, form, textarea, p, td, input, .SandboxRoot {

        font-family: Roboto !important;}
a {word-wrap: break-word !important;}
/*************************
 * Header
 *************************/
span  {
 font-family: Roboto !important;
 }

 .apptitle h2  {
 font-family: Roboto !important;
 }
.apptitle {
    margin: 5px 0 5px 0 !important;
    border-top: none !important;
    border-bottom: none !important;
    padding-left: 5px !important;
}
#divVlink {
    padding: 5px !important;
}
.lVlink {
	float: left;
	padding: 1px !important;
}
.rVlink {
	float: initial;
	display: flex;
	padding: 1px !important;
}
#header
{
    padding  : 20px 0;
    position : relative;
	padding-bottom: 30px;
}


#header > #logo
{
    width : 319px;
    height : 101px;
    position : relative;
}

#header > #logo > a
{
    display : block;
    position : absolute;
    background-repeat : no-repeat;
    background-position : top left;
    font-size : 0;
}

/*
#header > #logo > .univlor
{
    width : 143px;
    height : 51px;
    background-image : url('images/univlor.png');
    top : 0;
    left : 0;
}

#header > #logo > .bibunivlor
{
    width : 176px;
    height : 59px;
    background-image : url('images/bibunivlor.png');
    bottom : 0;
    right : 0;
}
*/
#header > #account
{
    position : absolute;
    top      : 15px;
    right    : 10px;
}

#header > #account > .customnavigation > ul.navigation > li,
#header > #account > .customnavigation > ul.navigation > li > a
{
    display : block;
}

#header > #account > .customnavigation > ul.navigation > li > a
{
    border        : 1px solid #1e1e1e;
    border-radius : 20px;
    padding       : 7px 15px;
  display       : block;
}

#header > #account > .customnavigation > ul.navigation > li > a:hover
{
  text-decoration : underline;
}

/*************************
 * Searchbar
 *************************/

#header > #search
{
    margin     : 15px 0 0 0;
    min-height : 38px;
}

#header > #search > div
{
    display : inline-block;
}

#header > #search > .searchbox
{
    border        : 1px solid #1e1e1e;
    height        : 36px;
    border-radius : 38px;
    padding       : 0;
}

#header > #search > .searchbox > form > div.searchFilterSelect > div
{
    height       : 35px !important;
    border-color : #BBBBBB;
    border-width : 0 1px 0 0;
    border-style : solid;
}
.searchbox
{
    border: 1px solid #1e1e1e;
    height: 36px;
    border-radius: 38px;
    padding: 0;    
}

#header div.searchbox > form {
    background-color: #FFFFFF;
    border: 0px solid #FFFFFF;
    box-shadow: none;
    height: 100%;
    position: relative;
    width: 100%;
}
#header div.searchbox .searchsubmit > input {
    height: 32px;
    width: 32px;
    border-radius: 32px;
    margin: 0 2px -2px 0;
    background-color: #ff6600;
    background-image: url(images/search.png);
    background-repeat: no-repeat;
    border: medium none !important;
    bottom: 0 !important;
    background-position: center;
}
.vubsearch {
    display: flex;
 }

.browsesearch {
    height: 32px;
    width: 32px;
    border-radius: 32px;
    margin: 0 2px -2px 0;
    background-color: #ff6600;
    background-image: url(images/paged.png);
    background-repeat: no-repeat;
    border: medium none !important;
    bottom: 0 !important;
    background-position: center;
    margin-left: 10px;
    margin-top: 4px;
}
.browsesearchstatic {
    height: 32px;
    width: 32px;
    border-radius: 32px;
    margin: 0 10px 0px 0px;
    background-color: #1e1e1e;
    background-image: url(images/paged.png);
    background-repeat: no-repeat;
    border: medium none !important;
    bottom: 0 !important;
    background-position: center;
    float: left;
    display: block;
}

.advancedsearch {
    height: 32px;
    width: 32px;
    border-radius: 32px;
    margin: 0 2px -2px 0;
    background-color: #ff6600;
    background-image: url(images/expert.png);
    background-repeat: no-repeat;
    border: medium none !important;
    bottom: 0 !important;
    background-position: center;
    margin-left: 5px;
    margin-top: 4px;
   }
.advancedsearchstatic {
    height: 32px;
    width: 32px;
    border-radius: 32px;
    margin: 0 10px 0px 0px;
    background-color: #1e1e1e;
    background-image: url(images/expert.png);
    background-repeat: no-repeat;
    border: medium none !important;
    bottom: 0 !important;
    background-position: center;
    float: left;
    display: block;
}
.globalsearch {
    height: 32px;
    width: 32px;
    border-radius: 32px;
    margin: 0 2px -2px 0;
    background-color: #ff6600;
    background-image: url(images/globe.png);
    background-size: 20px;
    background-repeat: no-repeat;
    border: medium none !important;
    bottom: 0 !important;
    background-position: center;
    margin-left: 10px;
    margin-top: 4px;
}
.globalsearchstatic {
    height: 32px;
    width: 32px;
    border-radius: 32px;
    margin: 0 10px 0px 0px;
    background-color: #1e1e1e;
    background-image: url(images/globe.png);
    background-size: 20px;
    background-repeat: no-repeat;
    border: medium none !important;
    bottom: 0 !important;
    background-position: center;
    float: left;
    display: block;
}

#divSearchScreen.advanced .searchForm > div + div + div {
    float: right !important;
}
#divSearchScreen.advanced .searchForm > div {
    float: right !important;
}
.simplesearchstatic {
    height: 32px;
    width: 32px;
    border-radius: 32px;
    margin: 0 10px 0px 0px;
    background-color: #1e1e1e;
    background-image: url(images/search.png);
    background-repeat: no-repeat;
    border: medium none !important;
    bottom: 0 !important;
    background-position: center;
    float: left;
    display: block;
}
.cloud .cloud2 a {
    color: #ff6600 !important; 
}
.cloud .cloud3 a {
    color: #F47921 !important; 
}
#shelfMarks {
    padding-top: 30px;   
   }
#shelfMarks .displayTable tr.available td.availStatus {
    color: white;
    font-weight: bolder;
    font-size: medium;
    background-color: green !important;
    display: inherit;
    letter-spacing: 1px;
}   
#shelfMarks .displayTable tr td:first-child > .title {
    font-weight: 500 !important;
    font-size: medium !important;
    display: table-cell !important;
}
#shelfMarks .displayTable tr.notavailable td.availStatus {
    color: white;
    background-color: red !important;
    display: inherit;
    font-size: medium;
    font-weight: 600;
    letter-spacing: 1px;
}
#shelfMarks .displayTable tr + tr td {
    border: none !important;
    padding-top: 0px !important;
}
#shelfMarks .displayTable tr td.availStatus, #shelfMarks .displayTable tr td.serialsItemDetails {
    display: none;
}
#shelfMarks .displayTable tr td .group .title {
    font-style: normal;
    margin-left: 15px;
    margin-top: -10px;
}
.MessageM {
    display: block;
    font-size: small;
    margin-left: 15px;
    word-break: break-word;
}
.shortUrl {
    text-decoration: underline;
}
.shortShow {
    display: none;
    /*do not display more link for website search results*/
}
#divSearchRecord .displayTable {
    padding-top: 10px !important;
   }
.vublogo {
}

.sublogo {
    min-height: 10px;
    height: 100%;
    line-height: 100%;
    padding: 2em 0.3em;
    /*font-family: "Roboto Condensed" */
    text-transform: uppercase;
    color: #1e1e1e;
    text-decoration: none;
    font-weight: 700;
	font-size: 12px;
    letter-spacing: 1px;
    display: inline-block;
    position: relative;
    border-radius: 0px 0px 0 0;
}
#body #wrapper #header .searchterm > input, #body #wrapper .smallsearch .searchterm > input{
    color: #ff6600 !important;
    font-style: normal !important;
}
#header > #search > .searchbox > *,
#header > #search > .searchbox.searchfilter .searchFilterSelect .dijitComboBox > div > .dijitArrowButton
{
    border     : 0 !important;
    box-shadow : none !important;
}

#header > #search > .searchbox > form > div
{
    padding : 0;
}

#header > #search > .searchbox > form > div.searchFilterSelect > div > div > div > input[type=text]
{
    height      : 35px !important;
    width       : 178px !important;
    text-indent : 10px;
}

#header > #search > .searchbox > form > div.searchFilterSelect .dijitArrowButtonInner,
#header > #search > .searchbox > form > div.searchFilterSelect .dijitArrowButtonInner:hover,
#header > #search > .searchbox > form > div.searchterm > input[type=text]
{
    height : 35px !important;
    margin : 0 !important;
}

#header > #search > .searchbox > form > div.searchsubmit > input[type=submit]
{
    height              : 32px;
    width               : 32px;
    border-radius       : 32px;
  margin              : 0 2px 2px 0;
    background-color    : #1e1e1e;
    background-image    : url('images/search.png');
    background-repeat   : no-repeat;
    background-position : center;
}

#header > #search > div.customnavigation > ul.navigation > li
{
    background-image    : url('images/expert.png');
    background-repeat   : no-repeat;
    background-position : center;
    background-color    : black;
    border-radius       : 30px;
    height              : 38px;
    width               : 38px;
    font-size           : 0px;
    color               : transparent;
    margin              : 0 5px;
}

#header > #search > div.customnavigation > ul.navigation > li:first-child
{
    background-image : url('images/advanced.png');
}

#header > #search > div.customnavigation > ul.navigation > li:last-child
{
    background-image : url('images/paged.png');
}

#header > #search > div.customnavigation > ul.navigation > li > a
{
    width   : 38px;
    height  : 38px;
    display : block;
}

/*************************
 * Navigation
 *************************/
.navigationPage {
    color: #1e1e1e !Important;
}
 .RichTextItem .appcontent a {
    color: #3a84df !important;
    text-decoration: none !important;
}
#navigation > ul.navigation,
#navigation > ul.navigation > li,
#navigation > ul.navigation > li > a,
#navigation > ul.navigation > li > a > span
{
    line-height : 25px;
}

#navigation > ul.navigation
{
    background-color : #003399;
    height           : 25px;

}

#navigation > ul.navigation > li
{
    background : none;
}
#navigation > ul > li > a > span {
    overflow: initial !important;
}
#navigation > ul.mainnavigation > li > a,
#navigation > ul.mainnavigation > li > a:hover
{
    display         : block;
    padding         : 0 22px;
    color           : white;
    font-size       : 1.2em;
    font-weight     : bold;
    text-decoration : none;
}

#navigation > ul.mainnavigation > li > a > span
{
    background-image : none !important;
    padding          : 0;
}

#navigation > ul.mainnavigation > li ul
{
    background    : rgba(0,
0,
0,
0.75);
    border        : 1px solid white;
    width         : 12.5em;
    padding       : 0;
    border-radius : 0;
}

#navigation > ul.mainnavigation > li ul > li
{
    border-bottom : 1px solid white;
    width         : 100%;
    float         : none;
}

#navigation > ul.mainnavigation > li ul > li > a,
#navigation > ul.mainnavigation > li ul > li > a:hover
{
    padding         : .5em;
    font-size       : 80%;
    line-height     : 1em;
    color           : white;
    text-decoration : none;
}

#navigation > ul.mainnavigation > li ul > li:last-child
{
    border : 0;
}

#navigation > ul.mainnavigation > li > ul > li ul
{
    display     : none;
    margin-left : 12.5em;
    margin-top  : -20px;
    position    : absolute;
}

#navigation > ul.mainnavigation > li ul > li:hover > ul
{
    display : block;
}

#navigation > ul.mainnavigation > li ul > li > a.link > span
{
    background-image : none;
    padding-left     : 0;
}

/*************************
 * Banner
 *************************/

#banner > .bannerImage
{
    background-image : none;
}

#banner > .bannerImage > img
{
    margin : 0;
}

/*************************
 * Footer
 *************************/

#footer
{

    background          : none;
	margin-top: 100px !important;
	/*
	background-color    : white;
    background-image    : url('images/ombre-footer.png');
    background-position : top center;
    background-repeat   : no-repeat;
    margin-top          : 10px !important;
	*/
}

/*************************
 * Floating banner
 *************************/

#footer > .footer > .floating > .customnavigation
{
    position         : fixed;
    left             : 0;
    bottom           : 0;
    right            : 0;
    background-color : #1e1e1e;
    height           : 30px;
    z-index          : 10;
}

#footer > .footer > .floating > .customnavigation > ul.navigation > li
{
    float       : none;
    display     : inline-block;
    line-height : 30px;
    margin      : 0 14px;
}

#footer > .footer > .floating > .customnavigation > ul.navigation > li > a
{
    height : 30px;
    display : block;
    line-height : 30px;
}

#footer > .footer > .floating > .customnavigation > ul.navigation > li.rss > a
{
    background-image : url('images/ic_rss.png');
    background-repeat : no-repeat;
    background-position : left center;
    padding-left : 20px;
}

/*************************
 * Login PopUp Window
 *************************/
#CASbtn
{
  margin-bottom: 20px !important;
    margin-top: 10px !important;
  padding-bottom: 100px !important;
}



/*************************
 * General content rules
 *************************/
.normal .apptitle h2 {
    padding-top: 15px;
}
#externalLikeShare
{
  display : none;
}
#divSearchScreen .searchPreText, #divSearchScreen .searchPostText {
    background-color: white !important;
	    width: 98% !important;
 }
/* Replace orange texts */
a.link2,
.searchTree.textOnly a,
a.sortOK,
#additionalbefore ul.appLinks > li > a,
#divInterests .generalInfo a.NeedHelp,
.RichTextItem .additional a,
.recordDisplayElement div.FullRequest a.linkTo,
.recordDisplayElement div.FullUrl a.linkTo,
.otherSources .externalLink a,
.divVlink .linkVlink a,
#sOptions .advancedLink a,
.SearchBox #sBoxOptions .advancedLink a,
.itemFull .reserveItem a,
.itemCover .reserveItem a,
.itemText .reserveItem a,
.relAuthors .relAuthor a,
.EditBorrowerData .helpLink a,
#itemDetailsLink a,
.showItemDetails a,
.LinkRequest .linkEntry .buttons a,
.viewInfo a,
#optionsExpanded div.option a,
.SearchResults .leftDiv .switchSearchSimpleEmbedded a,
.searchFormSimple .switchSearchSimple a,
.zeroHits .linkVlink a,
.zeroHits .searchAll a,
.zeroHits .altTerm a,
#divListOptions a,
#divLists a,
#divSearchScreen .more a,
#divSearchScreen .switchSearchAdvanced a,
#divSearchScreen .switchSearchExpert a,
#divSearchResultsCMS .shortRecord a,
#divInterests .add a,
#divReviews .addReviewLink a,
#divReviews .editReviewLink a,
#divReviews .deleteReviewLink a,
#vote a,
#moreInfo a,
#divBrowseOptions .option a,
#divListOptions .option a,
#divRecordOptions .option a,
#browseNavOptions a,
.UserActivities .navigation a,
.modifyData a,
.newRequest a,
.cancelSelected a,
.cancelAll a,
.renewSelected a,
.renewAll a,
.deleteSelected a,
.selectPublic a,
.selectAll a,
.UserActivities .navigation a,
#divResultsOptions ul a,
#divResultsOptions .option a,
.feedItemInner,
.calendarLinkDiv div a,
div.appcontent div.singleEvent,
.appLink a,
.dijitDialog .guestRegister a,
.dijitDialog .forgotPassword a,
.addMoodLink a,
.LinkRequest .name, 
#divRestrictions .restriction, 
#divSearchAssociations .association, 
#UserDataSummaryDiv tr td.label, 
#LinkedAccountsDiv .name
{
  background-image : none !important;
  padding-left     : inherit !important;
}

/* Button's style */
.link2.button, 
.buttonLink span, 
.RichTextItem .StyleButton, 
.topInfo a, 
.topInfo a *,
.link2.button > span, 
.buttonLink span a, 
.RichTextItem .StyleButton > span, 
.topInfo a > span,
.link2.button:hover, 
.buttonLink span:hover, 
.dijitButton > button > div:hover, 
.RichTextItem .StyleButton:hover, 
.topInfo a:hover, 
.topInfo a *:hover,
.link2.button :hover> span, 
.buttonLink span:hover a, 
.dijitButton > button > div:hover > center, 
.RichTextItem .StyleButton:hover > span, 
.topInfo a:hover > span,
.dijitButton > button > div > center, 
.dijitButton > button > div,
.dijitButton > button:hover > div > center, 
.dijitButton > button:hover > div
{
  background : #003399 !important;
  color      : white !important;
  border-radius: 32px;
  margin-left: 20px !important;
}
.IguanaButton {
    background-color: #003399;
    border: none;
    color: white;
    padding: 3px 15px;
    text-align: center;
    text-decoration: none;
    font-size: medium;
    display: inline-block;
    margin: 4px 2px;
    border-radius: 32px;
    cursor: pointer;
}
.dijitComboBox {
    width: 100% !important;
}


/* Orange on texts */
a.link2:hover,
.searchTree.textOnly a:hover,
a.sortOK:hover > span,
#additionalbefore ul.appLinks > li > a:hover span,
#divInterests .generalInfo a.NeedHelp:hover span,
.RichTextItem .additional a:hover span,
.recordDisplayElement div.FullRequest a.linkTo:hover span,
.recordDisplayElement div.FullUrl a.linkTo:hover span,
.otherSources .externalLink a:hover span,
.divVlink .linkVlink a:hover span,
#sOptions .advancedLink a:hover span,
.SearchBox #sBoxOptions .advancedLink a:hover span,
.itemCover .reserveItem a:hover span,
.itemText .reserveItem a:hover span,
.relAuthors .relAuthor a:hover span,
.EditBorrowerData .helpLink a:hover span,
#itemDetailsLink a:hover,
.showItemDetails a:hover,
.LinkRequest .linkEntry .buttons a:hover span,
.searchFormSimple .switchSearchSimple a:hover span,
#divSearchScreen .switchSearchAdvanced a:hover span,
.viewInfo a:hover,
#optionsExpanded div.option a:hover,
.SearchResults .leftDiv .switchSearchSimpleEmbedded a:hover,
.zeroHits .linkVlink a:hover,
.zeroHits .searchAll a:hover,
.zeroHits .altTerm a:hover,
#divListOptions a:hover,
#divLists a:hover,
#divSearchScreen .more a:hover,
#divSearchResultsCMS .shortRecord a:hover,
#divInterests .add a:hover,
#divReviews .addReviewLink a:hover,
#divReviews .editReviewLink a:hover,
#divReviews .deleteReviewLink a:hover,
#vote a:hover,
#moreInfo a:hover,
#divBrowseOptions .option a:hover,
#divListOptions .option a:hover,
#divRecordOptions .option a:hover,
.UserActivities .navigation a:hover,
.modifyData a:hover,
.newRequest a:hover,
.cancelSelected a:hover,
.cancelAll a:hover,
.renewSelected a:hover,
.renewAll a:hover,
.deleteSelected a:hover,
.selectPublic a:hover,
.selectAll a:hover,
.UserActivities .navigation a:hover,
#divResultsOptions ul a:hover,
#divResultsOptions .option a:hover,
.feedItemInner a:hover,
.calendarLinkDiv div a:hover,
div.appcontent div.singleEvent a:hover,
.dijitDialog a:hover,
.dijitTreeContent .dijitTreeLabel.treeNodeHighlightOn,
.SelectedForYou .header,
.SelectedForYou .links span,
fieldset.group legend,
.dijitCalendarSelectedYear,
#map_canvas .mapPopup .general .title,
#divSearchScreen .boolAND,
.apptitle h1
.apptitle h2,
.externalLink .linkSearchTerm
.SearchResults .SearchBrowse .leftDiv .searchKey,
.apptitle h1,
.apptitle h2,
#divRestrictions .restriction a:hover, 
#divSearchAssociations .association a:hover,
#UserDataSummaryDiv tr td.label a:hover, 
#LinkedAccountsDiv .name a:hover,
#recordDisplay .FullMaterialType, 
.recordDisplayElement .briefMaterial, 
.recordDisplayElement .FullMaterialType,
#shelfMarks table caption, 
.mainOptions .iWantTo,
.mainOptions .option *,
a.linkTo:hover,
.UserActivities .title,
#additionalContainer .additionalTitle, 
.dijitDialogTitleBar
{
    color : #1e1e1e !important;
}

a.linkTo,
#divRecordOptions .option a,
#divResultsOptions .option a 
{
  text-decoration : underline !important;
}

#divRestrictions .restriction a:hover, 
#divSearchAssociations .association a:hover,
#UserDataSummaryDiv tr td.label a:hover, 
#LinkedAccountsDiv .name a:hover 
{
  font-weight : bold !important;
}

#searchFormSimple > .switch
{
  margin   : 0 0 5px 0;
  overflow : hidden;
}

/*Stack Request*/

.itemASRRequest span 
{
    color: white;
    font-weight: bold;
}

.itemASRRequest 
{
    background-color: #1e1e1e;
}

/* Pagination */
.navigation > li > a.navigationPage,
.navigation > li > span.navigationPageCurrent
{
  padding        : 3px 5px;
  vertical-align : middle;
}

.navigation > li > span.navigationPageCurrent
{
  color            : #FFFFFF !important;
  background-color : #1e1e1e;
}

/* Border and shadow on images */
.recordDisplayElement .image img, 
.listItem .image img, 
#divRelatedWorks .image img
{
  border     : 0 !important;
  box-shadow : 0 !important;
}

.RichTextItem .appcontent tr, 
.ItemDetails tr, 
.PaymentsDue tr, 
.LoanHistory tr, 
.dj_ie .RichTextItem .appcontent tr, 
.dj_ie .ItemDetails tr td, 
.dj_ie .ItemDetails tr th, 
.dj_ie .PaymentsDue tr td, 
.dj_ie .PaymentsDue tr th, 
.dj_ie .LoanHistory tr td, 
.dj_ie .LoanHistory tr th
{
    border-bottom : 1px solid #444 !important;
}

#additionalContainer, 
.dijitDialog
{
    border : 1px solid #444 !important;
}

.holding,
.recordTable tr > td:first-child,
.recordTable > tbody:first-child > tr:first-child > td:last-child 
{
    font-weight : bold;
}

.recordTable > tbody:first-child > tr:first-child > td:last-child 
{
    color : #1e1e1e;
}

tr.itemData > td:first-child,
.itemTable tr > th:first-child
{
    display : none;
}

.SearchResults .searchKey, 
.SearchResultsCMS .searchKey, 
.SearchBrowse .searchKey
{
    font-size : inherit;
	padding: 10px;
}
.SearchResults .navigation {
	padding: 10px !important;
}

.dispIcons
{
    z-index : 1 !important;
}

#shelfMarks > table.displayTable tr > td
{
    font-size : normal !important;
	text-align: left !important;
}
.ItemDetails td {
    border-left: none !important;
    border-right: none !important;
 }

 .ItemDetails th {
    border: none !important;
}
 
.recordDisplayElement.smallimage > .data {
    display: grid !important;
}
/* turn off rating via css: cms switch did not work */
.rating {
    display: none !important;
}
#divRestrictions .restrictionHeader {
    margin-top: 0px !important; 
    margin-left: 0px !important; 
    padding-left: 0px !important;
    font-weight: bold !important;
   }
.Restrictions .restrictionHeader {
    font-style: normal !important; 
    margin: 0px 0px 0px 0px !important; 
}
.Restrictions .restriction {
    margin-left: 0px !important;
}
.mainOptions  .optionSep
{
    display : none;
}

.mainOptions .option
{
    padding : 0 10px;
}

.mainOptions .option:first-child
{
    border : none !important;
}

#externalLikeShare > div 
{
  margin-top : 14px !important;
}

.mainOptions .optionSep
{
    display : none;
}

.recordTable tr > td:first-child
{
    padding-right : 10px;
}

/* Animation */
.River .ui .pause, 
.River .ui .left, 
.River .ui .right 
{
    background-color: white !important;
}


/* Fix orange in search results */

a.link2:hover,
.searchTree.textOnly a:hover, 
a.sortOK:hover > span,
#additionalbefore ul.appLinks > li > a:hover span,
#divInterests .generalInfo a.NeedHelp:hover span,
.RichTextItem  .additional a:hover span,
.recordDisplayElement div.FullRequest a.linkTo:hover span,
.recordDisplayElement div.FullUrl a.linkTo:hover span,
.otherSources .externalLink a:hover span,
.divVlink .linkVlink a:hover span,
#sOptions .advancedLink a:hover span,
.SearchBox #sBoxOptions .advancedLink a:hover span,
.itemFull .reserveItem a:hover span,
.itemCover .reserveItem a:hover span,
.itemText .reserveItem a:hover span,
.relAuthors .relAuthor a:hover span,
.EditBorrowerData .helpLink a:hover span,
#itemDetailsLink a:hover, .showItemDetails a:hover,
.LinkRequest .linkEntry .buttons a:hover span,
.searchFormSimple .switchSearchSimple a:hover span,
#divSearchScreen .switchSearchAdvanced a:hover span,
#divSearchScreen .switchSearchExpert a:hover span,
.viewInfo a:hover,
#optionsExpanded div.option a:hover, .SearchResults .leftDiv .switchSearchSimpleEmbedded a:hover,
.zeroHits .linkVlink a:hover, .zeroHits .searchAll a:hover, .zeroHits .altTerm a:hover, 
#divListOptions a:hover, #divLists a:hover, #divSearchScreen .more a:hover,  #divSearchResultsCMS .shortRecord a:hover, #divInterests .add a:hover, #divReviews .addReviewLink a:hover, #divReviews .editReviewLink a:hover, #divReviews .deleteReviewLink a:hover, #vote a:hover, #moreInfo a:hover, #divBrowseOptions .option a:hover, #divListOptions .option a:hover, #divRecordOptions .option a:hover, #browseNavOptions a:hover, .UserActivities .navigation a:hover, .modifyData a:hover, .newRequest a:hover, .cancelSelected a:hover, .cancelAll a:hover, .renewSelected a:hover, .renewAll a:hover, .deleteSelected a:hover, .selectPublic a:hover, .selectAll a:hover,
.UserActivities .navigation a:hover, 
#divResultsOptions ul a:hover,
#divResultsOptions .option a:hover,
.feedItemInner a:hover,
.calendarLinkDiv div a:hover,
div.appcontent div.singleEvent a:hover,
.dijitDialog a:hover,
.addMoodLink a:hover,
ul.browseList li:hover a span
{
    color : #1e1e1e !important;
}

/*  */
#browseNavOptions li
{
    float : right;
}

/* Buttons of records */
.recordOptions .optStore > a,
.recordOptions .optPrint > a,
.recordOptions .optAddThis > a,
.recordOptions .optFull> a,
.recordOptions .optReserveASR > a,
.recordOptions .optReserve > a
{
    /*background-color : #777777;*/
	background-color : #003399;
    padding : 5px 10px;
    display : block;
    margin-top : 5px;
    transition : background-color 0.4s;
    border-radius: 32px;
}

.recordOptions .optStore > a,
.recordOptions .optStore > a > span,
.recordOptions .optPrint > a,
.recordOptions .optPrint > a > span,
.recordOptions .optReserveASR > a,
.recordOptions .optReserveASR > a > span,
.recordOptions .optReserve > a,
.recordOptions .optReserve > a > span,
.recordOptions .optFull > a,
.recordOptions .optFull > a > span,
.recordOptions .optAddThis > a,
.recordOptions .optAddThis > a > span
{
    color : white !important;
    font-weight : normal;
}

.recordOptions .optStore > a:hover,
.recordOptions .optPrint > a:hover,
.recordOptions .optReserve > a:hover,
.recordOptions .optFull > a:hover,
.recordOptions .optReserveASR > a:hover,
.recordOptions .optAddThis > a:hover{
    background-color : #000000;

    transition : background-color 0.4s;
}

#divSearchRecord .displayTable
{
  padding-top : 30px;
}

ul.itemFull
{
  padding-top : 20px;
}

/*UserActivities*/

.UserActivities .appcontent div.navigation > ul a,
.fullUri > a:hover,
.element.briefUri > a:hover
{
  text-decoration : underline !important;
}

.fullUri > a,
.element.briefUri > a
{
font-weight : bold !important;
}

.topInfo
{
  padding-top : 5px;
  display: flex;
  padding-bottom: 20px;
}

.topInfo a
{
  margin-right : 5px !important;
}




/*************************
 * Responsive
 *************************/
@media screen and (max-width:750px){
    #header, 
    #banner, 
    #navigation, 
    #additional, 
    #externalLikeShare, 
    #pageHeading, 
    #content, 
    #footer
    {
        width : 100% !important;
    }

    /*************************
     * Header
     *************************/
    #header > #logo
    {
        margin : 0 auto;
    }

    #header > #account
    {
        position : initial;
        margin-top : 10px;
    }

    #header > #account > div > ul > li
    {
        float : none;
        text-align : center;
        margin : 3px 5px;
    }

    #header > #search > .searchbox
    {

    }

    #header > #search > div.customnavigation
    {
        display : none;
    }

    #header > #search
    {
        padding : 0 5px;
        width : auto;
    }

    .smallsearch div.searchbox.searchfilter, 
    #header div.searchbox.searchfilter
    {
        width : 100%;
    }

    #search .searchFilterSelect
    {
        display : none !important;
    }

    .smallsearch div.searchbox.searchfilter .searchterm > input, 
    #header div.searchbox.searchfilter .searchterm > input
    {
        left : 5px !important;
    }


 
    /*************************
     * Navigation
     *************************/
   #349cadc4-2fef-11e7-876a-90084dd7a2c4 {
    float: right !Important;
    padding: inherit !Important;
   }
   }
	 #navigation > ul.navigation
    {
        height : auto !important;
    }
    #navigation > ul.navigation:hover:after
    {
        display : none;
    }
ul.mainnavigation 
    #navigation > ul > li > a > span
    {
        padding : 5px 0 !important;
        text-align : center;
    }
#navigation > ul.mainnavigation > li ul > li > a, #navigation > ul.mainnavigation > li ul > li > a:hover {
    padding: .5em;
    font-size: 100% !important;
    color: white;
    text-decoration: none;
    background-color: #003399;
}
   div.dispIcons div.dispFull a span, 
    div.dispIcons div.dispCover a span, 
    div.dispIcons div.dispText a span, 
    .Availability.summary.available > span, 
    .Availability.summary.onorder > span, 
    .Availability.summary.notavailable > span, 
    .dijitTitlePane .dijitOpen, 
    .dijitTitlePane .dijitClosed
    {
        overflow : hidden;
    }

    .reserveItem > a
    {
        display : block;
        padding : 5px;
    }

    #footer > .footer > .floating > .customnavigation
    {
        height : auto !important;
    }

    body {
        margin-bottom: 120px !important;
    }
}

@media screen and (max-width:500px){   
   #footer > .footer > .floating > .customnavigation{
    display : none;
  }
}

@media screen and (max-width:440px){
}

@media screen and (max-width:375px){

}
.SearchTree {
	text-transform: lowercase !important;
	padding-top: 20px;
	padding-bottom: 20px;
}
div.searchTree > ul > li {
    margin-top: 8px;
	font-size: 12pt;
}
.breadCrumbItem  {
	font-size: 12pt;
	padding-bottom: 20px;
}
.breadCrumbSeparator  {
	font-size: 12pt;
}
.submenuleft  {
	float: left !important;
	font-size: 1.2em !important;
    font-weight: bold !important;
    min-height: 0px !important;
    padding-top: 15px !important;
    margin-left: -12px !important;
}
.dijitTitlePaneContentOuter {
    min-height: 5px !important;
}
.breadCrumbItem a {
    border-bottom: 1px solid black !important;
}

.dijitComboBox {
    display: table-cell !important;
}
.ItemDetails {
	display: table !important;
	}
.vaknavigatie {
	background-color: #1e1e1e !important;
}
.vubishelp a {
	color: cornflowerblue;
    
    text-decoration: none;
}
body.normal .Publish ul.itemList li.listItem a span.summary.bigdate span.from {
    font-size: 1.1em !important;
}
.Publish ul.itemList li.listItem a>span.summary.bigdate {
    height: initial !important; 
}
.Publish ul.itemList li.listItem a>span.summary.bigdate {
    padding-bottom: 0px !important; */
}
.Publish ul.itemList li.listItem a span.summary.bigdate span.summary, .Publish ul.itemList li.listItem a span.summary.bigdate span.summary p {
    height: initial !important;
}
.RichTextItem img, .StyleImage, .imageDiv .image, .oneRow .image img, #cover img {
    border: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
#searchHistoryTable thead + tbody tr:first-child {
    border-top: 3px double #1e1e1e !important;
}
#searchHistoryTable thead + tbody tr:first-child {
    border-top: 3px double #1e1e1e !important;
}
#searchHistoryTable tbody + tbody tr:first-child {
    border-top: 1px solid #1e1e1e !important;
}
.EListProvider {
	margin: 20px;
}
.EListTitleA {
	color:  #3a84df !important;
}
.EListOption {
	color:  #1e1e1e !important;
}
.EListOptionSelect {
	color:  #1e1e1e !important;
}
.TitleQuery {
    color: #ff6600;
    border-radius: 10px;
    padding: 5px;
    height: 25px;
    border-color: #ff6600;
    border-style: solid;
    font-size: 12pt;
    margin-left: -15px;
}
.HtmlButton {
    font-weight: 400;
    text-align: center;
    background-color: #ff6600;
    color: white;
    border-radius: 10px;
    border-color: #ff6600;
    height: 39px;
    margin-left: 10px;
    border-style: solid;
    font-size: 12pt;
}
fieldset {
    border: none;
}
legend {
    display: none;
}
